RubyGems Navigation menu

max31856 0.1.0

PiPiper based wrapper for MAX31856 SPI Interface.

Versions:

  1. 0.1.8 - August 02, 2018 (9 KB)
  2. 0.1.1 - July 06, 2018 (9.5 KB)
  3. 0.1.0 - July 06, 2018 (10 KB)

Runtime Dependencies (1):

Authors:

  • Marcos Piccinini

Owners:

SHA 256 checksum:

da5930482c4caf3e46bcaee87f5f3b647a48e7e153ad09f219464f4a48661569

Total downloads 878

For this version 224

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: